Bug 959946 - phpMyAdmin-4.2.5 is available
phpMyAdmin-4.2.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 548260 js-jquery1
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-06 05:29 EDT by Upstream Release Monitoring
Modified: 2014-08-07 07:45 EDT (History)
8 users (show)

See Also:
Fixed In Version: phpMyAdmin-4.0.10.1-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-30 03:00:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-06 05:29:45 EDT
Latest upstream release: 4.0.0
Current version in Fedora Rawhide: 3.5.8.1
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-05-15 04:02:54 EDT
Latest upstream release: 4.0.1
Current version in Fedora Rawhide: 3.5.8.1
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-05-28 07:54:41 EDT
Latest upstream release: 4.0.2
Current version in Fedora Rawhide: 3.5.8.1
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-06-07 04:04:58 EDT
Latest upstream release: 4.0.3
Current version in Fedora Rawhide: 3.5.8.1
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-06-19 14:39:39 EDT
Latest upstream release: 4.0.4
Current version/release in Fedora Rawhide: 3.5.8.1-1.fc20
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-07-04 11:46:43 EDT
Latest upstream release: 4.0.4.1
Current version/release in Fedora Rawhide: 3.5.8.1-1.fc20
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-07-30 04:54:22 EDT
Latest upstream release: 4.0.4.2
Current version/release in Fedora Rawhide: 3.5.8.1-1.fc20
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-08-05 11:30:56 EDT
Latest upstream release: 4.0.5
Current version/release in Fedora Rawhide: 3.5.8.1-1.fc20
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-09-09 15:14:01 EDT
Latest upstream release: 4.0.6
Current version/release in Fedora Rawhide: 3.5.8.1-2.fc20
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Xose Vazquez Perez 2013-09-13 05:05:49 EDT
(In reply to Upstream Release Monitoring from comment #8)

> Latest upstream release: 4.0.6
> Current version/release in Fedora Rawhide: 3.5.8.1

3.5.8.2 changelog:

Welcome to phpMyAdmin 3.5.8.2, a security release.

3.5.8.2 (2013-07-28)
- [security] Fix self-XSS in "Showing rows", see PMASA-2013-8
- [security] Fix self-XSS in Display chart, see PMASA-2013-9
- [security] Fix stored XSS in Server status monitor, see PMASA-2013-9
- [security] Fix stored XSS in navigation panel logo link, see PMASA-2013-9
- [security] Fix self-XSS in setup, trusted proxies validation, see PMASA-2013-9
+ [security] JSON content type header for version_check.php, see PMASA-2013-9
+ [security] Backport fix for jQuery issue #9521 from jQuery 1.6.3, see PMASA-2013-9
+ [security] Fix full path disclosure, see PMASA-2013-12
+ [security] Fix control user SQL injection in pmd_pdf.php, see PMASA-2013-15
+ [security] Fix control user SQL injection in schema_export.php, see PMASA-2013-15
- [security] Fix self-XSS in schema export, see PMASA-2013-14
- [security] Fix unencoded json object, see PMASA-2013-11
Comment 10 Upstream Release Monitoring 2013-09-24 03:58:32 EDT
Latest upstream release: 4.0.7
Current version/release in Fedora Rawhide: 3.5.8.1-2.fc20
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-10-07 14:55:34 EDT
Latest upstream release: 4.0.8
Current version/release in Fedora Rawhide: 3.5.8.1-2.fc20
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Anshu Prateek 2013-10-13 13:42:09 EDT
put up the srpm and specs @ http://anshprat.fedorapeople.org/rhbz959946/c12/
Comment 13 Robert Scheck 2013-10-13 14:00:04 EDT
phpMyAdmin bundles *.swf files, thus this is not just bumping as everybody is
thinking...
Comment 14 Anshu Prateek 2013-10-13 14:15:04 EDT
@Robert: ah, alright. So, how do we proceed about it? Whats to be done about those swf files? Any docs/pointers?

regards
Anshu Prateek
Comment 15 Anshu Prateek 2013-10-13 14:16:19 EDT
 phpMyAdmin-4.0.8-all-languages]$ find . -name '*swf'
./js/canvg/flashcanvas.swf
Comment 16 Robert Scheck 2013-10-13 14:20:17 EDT
Just ripping the *.swf out cripples the functionality for some users. We
should try to get flashcanvas.swf somehow built from source...
Comment 17 Anshu Prateek 2013-10-13 14:22:36 EDT
alright, will check into it, thanks!
Comment 18 Robert Scheck 2013-10-13 14:24:07 EDT
That would be awesome!
Comment 19 Anshu Prateek 2013-10-14 00:01:54 EDT
Robert's mail to pma devel about the swf - what all does it do, etc

http://sourceforge.net/mailarchive/forum.php?thread_name=521261D8.80701%40infomarc.info&forum_name=phpmyadmin-devel
Comment 20 Anshu Prateek 2013-10-14 06:48:35 EDT
@Robert: I tracked the file in upstream, and its the opensourced swf of a proprietory code.

http://code.google.com/p/flashcanvas/
http://flashcanvas.net/

So building the swf from source looks like out of question, since we don't have the source.

How about we

1) remove the swf from fedora package. 
and
2) put the info in readme / install about this swf, how users can add this swf to their install and why is it reqired (from the thread in last comment)?

Outside fedora scope -
create rpm for just the swf and put it in rpmfusion?
Comment 21 Robert Scheck 2013-10-14 07:12:25 EDT
http://code.google.com/p/flashcanvas/source/browse/#svn%2Ftrunk seems to
contain some source code - thus I am tempted to disagree. However, I did
not spend much time with it.

Additionally, phpMyAdmin 4.x seems to bundle lots of software which has to
be packaged for Fedora as well - so that unbundling is possible.
Comment 22 Anshu Prateek 2013-10-14 10:44:42 EDT
(In reply to Robert Scheck from comment #21)
> http://code.google.com/p/flashcanvas/source/browse/#svn%2Ftrunk seems to

Ah, yes. looks promising, will check this.

> 
> Additionally, phpMyAdmin 4.x seems to bundle lots of software which has to
> be packaged for Fedora as well - so that unbundling is possible.

which other stuff?
Comment 23 Anshu Prateek 2013-10-14 11:28:30 EDT
First build of swf went fine. Will package this in the rpm and check.
There is one warning though, need to check on that.

$ make
mxmlc -incremental src/FlashCanvas.as -output bin/flashcanvas.swf
Loading configuration file /home/anshup/adobe/frameworks/flex-config.xml
/home/anshup/git/pma-git/canvg/flashcanvas-read-only/src/FlashCanvas.as: Warning: This compilation unit did not have a factoryClass specified in Frame metadata to load the configured runtime shared libraries. To compile without runtime shared libraries either set the -static-link-runtime-shared-libraries option to true or remove the -runtime-shared-libraries option.

/home/anshup/git/pma-git/canvg/flashcanvas-read-only/bin/flashcanvas.swf (21285 bytes)
Comment 24 Robert Scheck 2013-10-14 13:12:39 EDT
Anshu, wow...awesome! Thank you very much for your time and efforts!


From what I can see and guess the following libraries are bundled:

 - js/canvg/
 - js/codemirror/
 - js/jqplot/
 - js/jquery/
 - js/openlayers/
 - libraries/php-gettext/ -> already unbundled using php-php-gettext
 - libraries/phpseclib/
 - libraries/tcpdf/ -> unbundling possible, there is meanwhile tcpdf

I do not know if this list is complete or correct, this is just what
I can see.
Comment 25 Robert Scheck 2013-10-19 17:49:00 EDT
JQuery is unfortunately not yet in Fedora, however there is bug #857992 with
a review request.

There is a package "openlayers" in Fedora already, however not yet for Fedora
EPEL.
Comment 26 Upstream Release Monitoring 2013-11-05 04:53:49 EST
Latest upstream release: 4.0.9
Current version/release in Fedora Rawhide: 3.5.8.2-1.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 27 Upstream Release Monitoring 2013-12-05 04:15:28 EST
Latest upstream release: 4.0.10
Current version/release in Fedora Rawhide: 3.5.8.2-1.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 28 Upstream Release Monitoring 2013-12-13 17:33:47 EST
Latest upstream release: 4.1.0
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 29 Upstream Release Monitoring 2013-12-18 05:27:03 EST
Latest upstream release: 4.1.1
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 30 Xose Vazquez Perez 2013-12-18 06:23:13 EST
FYI,

3.5.8.2 /4.0.10 are supported for security fixes only, until Jan 1, 2014.
Comment 31 Robert Scheck 2013-12-19 16:50:49 EST
Anshu, is there already a RPM for flashcanvas somewhere?
Comment 32 Anshu Prateek 2013-12-22 01:55:19 EST
hi Robert,

Nope, sorry, never got around to package it. The make was pretty simple and straight forward though.
Comment 33 Upstream Release Monitoring 2013-12-26 08:35:06 EST
Latest upstream release: 4.1.2
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 34 Adam Williamson 2013-12-31 21:14:10 EST
I'm currently putting together phpseclib packages for OwnCloud (which also bundles it). https://bugzilla.redhat.com/show_bug.cgi?id=1047596 is the channel review request, I'll file a bunch of review requests for each module shortly, all should depend on that bug.
Comment 35 Upstream Release Monitoring 2014-01-01 16:17:09 EST
Latest upstream release: 4.1.3
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 36 Upstream Release Monitoring 2014-01-08 05:40:28 EST
Latest upstream release: 4.1.4
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 37 Upstream Release Monitoring 2014-01-19 18:43:55 EST
Latest upstream release: 4.1.5
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 38 Upstream Release Monitoring 2014-01-30 04:50:06 EST
Latest upstream release: 4.1.6
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 39 Upstream Release Monitoring 2014-02-09 11:40:33 EST
Latest upstream release: 4.1.7
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 40 Upstream Release Monitoring 2014-02-26 05:54:44 EST
Latest upstream release: 4.1.8
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 41 Upstream Release Monitoring 2014-03-07 10:10:22 EST
Latest upstream release: 4.1.9
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 42 Upstream Release Monitoring 2014-03-26 05:28:08 EDT
Latest upstream release: 4.1.11
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 43 Upstream Release Monitoring 2014-03-27 09:38:24 EDT
Latest upstream release: 4.1.12
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 44 Upstream Release Monitoring 2014-04-14 04:59:51 EDT
Latest upstream release: 4.1.13
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 45 Upstream Release Monitoring 2014-04-27 12:52:07 EDT
Latest upstream release: 4.1.14
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 46 Upstream Release Monitoring 2014-05-08 13:03:35 EDT
Latest upstream release: 4.2.0
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 47 Upstream Release Monitoring 2014-05-23 07:18:13 EDT
Latest upstream release: 4.2.2
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 48 Upstream Release Monitoring 2014-06-09 07:49:02 EDT
Latest upstream release: 4.2.3
Current version/release in Fedora Rawhide: 3.5.8.2-2.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 49 Upstream Release Monitoring 2014-06-21 16:01:21 EDT
Latest upstream release: 4.2.4
Current version/release in Fedora Rawhide: 3.5.8.2-3.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 50 Upstream Release Monitoring 2014-06-29 12:23:45 EDT
Latest upstream release: 4.2.5
Current version/release in Fedora Rawhide: 3.5.8.2-3.fc21
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 51 Sergio Monteiro Basto 2014-06-29 22:34:42 EDT
hum remi have this package updated : 

phpMyAdmin.noarch  4.2.5-1.fc20.remi

https://github.com/remicollet/remirepo/tree/master/php/phpMyAdmin
Comment 52 Remi Collet 2014-07-17 10:24:32 EDT
FYI php-phpseclib-* packages are available in Fedora.

Next phpMyAdmin version (4.2.6) will allow to use system library.
See https://github.com/phpmyadmin/phpmyadmin/commit/7089858ab0fccd844c22bf462b59c482602cdbaa
Comment 53 Fedora Update System 2014-07-19 14:26:18 EDT
phpMyAdmin-4.2.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/phpMyAdmin-4.2.6-1.fc20
Comment 54 Fedora Update System 2014-07-19 14:27:04 EDT
phpMyAdmin-4.2.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/phpMyAdmin-4.2.6-1.fc19
Comment 55 Fedora Update System 2014-07-19 14:27:37 EDT
phpMyAdmin-4.2.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpMyAdmin-4.2.6-1.el6
Comment 56 Fedora Update System 2014-07-20 13:59:36 EDT
Package phpMyAdmin-4.2.6-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing phpMyAdmin-4.2.6-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1940/phpMyAdmin-4.2.6-1.el6
then log in and leave karma (feedback).
Comment 57 Fedora Update System 2014-07-30 03:00:29 EDT
phpMyAdmin-4.2.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 58 Fedora Update System 2014-07-30 03:02:18 EDT
phpMyAdmin-4.2.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 59 Fedora Update System 2014-08-07 07:45:40 EDT
phpMyAdmin-4.0.10.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.